.scrip-shadetabs{
padding: 0;
margin-left: 0;/*
margin-top: 5px;*/
margin-bottom: 0;
font-size:16px;
font-weight:bold;
color:#656666;
font-family:Arial;
list-style-type: none;
height:26px;
text-align: left; /*set to left, center, or right to align the menu as desired*/
}
.scrip-shadetabs li{
display: inline;
margin:0 0 0 10px;
background-color:#fff;
}
.scrip-shadetabs li a{
text-decoration: none;
position: relative;
z-index: 1;
padding: 5px 15px 5px 15px;
color: #656666;
margin:0px auto;
}
.scrip-shadetabs li a:visited{
color: #656666;
}
.scrip-shadetabs li a:hover{
text-decoration:none;
color: #656666;
}
.scrip-shadetabs li a.selected{ /*selected main tab style */
position: relative;
background-position:top left;
text-decoration: none;
z-index:999;
padding: 5px 15px 8px 15px;
border-bottom:none;
background-color:#FFFFFF;
border:1px solid #d1d0d0;
border-bottom:none;
}
.scrip-tabcontent{
display:none;
}